<!--
Document : index.html
Author : Roberto Barchino (aplicacion original)
-->
<!DOCTYPE html>
<html lang="es">
    <head>
        <title>Votacion mejor jugador liga ACB</title>
        <link href="estilos.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
    <H1>Votaci&oacute;n al mejor jugador de la liga ACB</H1>
    <form action="Acb" method="POST">
        <p>Nombre del Visitante: <input type="text" size="20"
                                                     name="txtNombre">
            eMail: <input type="text" size="20" name="txtMail"></p> REAL MADRID:<br>

        <img src="Carroll.jpg" width="100" height="67" alt="equipo1"/>
        <p><input type="radio" name="R1" value="Carroll">Carroll</p>

        <img src="Llull.jpg" width="100" height="67" alt="equipo1"/>
        <p><input type="radio" name="R1" value="Llull">Llull</p>

        <img src="Reyes.jpg" width="100" height="67" alt="equipo1"/>
        <p><input type="radio" name="R1" value="Reyes">Reyes</p>

        <img src="Rudy.jpg" width="100" height="67" alt="equipo1"/>
        <p><input type="radio" name="R1" value="Rudy">Rudy</p>

        <br>
        <p><input type="radio" name="R1" value="Otros">Otro
            <input type="text" size="20" name="txtOtros"></p>
        <p>
            <input type="submit" name="B1" value="Votar">
            <input type="reset" name="B2" value="Reset">
            <input type="submit" name="B3" value="Votos a cero">
            <input type="submit" name="B4" value="Ver votos"></p>
    </form>
</body>
</html>

